{
  "id": "RandomBow",
  "name": "Arc de départ aléatoire",
  "moneyCost": 0,
  "cellCost": 0,
  "droppable": false,
  "castCD": 0,
  "tags": [],
  "props": {
    "reqUnlocks": 0
  },
  "group": 10,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 0,
    "y": 12
  },
  "gameplayDesc": "L'arc de départ est tiré aléatoirement parmi vos arcs débloqués.",
  "hasLevels": false,
  "__separator_group_ID": 10,
  "__separator_group_Name": "Meta",
  "__original_Index": 155
}
